#include <avr/io.h>
#include <util/delay.h>

#include "twi.h"
#include "si5351.h"

int main(void) {

    twi_init();

    // Disable outputs
    si5351_write8(3, 0xFF);

    // Powerdown output drivers
    si5351_write8(16, 0x80);
    si5351_write8(17, 0x80);
    si5351_write8(18, 0x80);

    while(1);
}
